<?xml version="1.0" encoding="UTF-8"?>
<ReportType xmlns="http://soap.sforce.com/2006/04/metadata">
    <baseObject>Opportunity</baseObject>
    <category>opportunities</category>
    <deployed>true</deployed>
    <description>Opportunities with Front Office Cases</description>
    <join>
        <outerJoin>false</outerJoin>
        <relationship>Front_Office_Requests__r</relationship>
    </join>
    <label>Opportunities with Front Office Cases</label>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Id</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>RecordType</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>IsPrivate</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>true</checkedByDefault>
            <field>Name</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Description</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>StageName</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>StageSortOrder</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amount</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Probability</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ExpectedRevenue</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TotalOpportunityQuantity</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CloseDate</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Type</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>NextStep</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LeadSource</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>IsClosed</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>IsWon</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ForecastCategoryName</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Campaign</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HasOpportunityLineItem</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Pricebook2</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Owner</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedBy</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedDate</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedBy</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastActivityDate</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastStageChangeDate</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>PrimaryPartnerAccount</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>PartnerAccount</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Agent__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CSG_Account_Number__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Smartbox_Line_Item_Count__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Additional_Prins__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity_Amount_Paid__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Tier__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Current_Bill_Rate__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Active_Receivers__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Other_Comments__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Sub_Accounts__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Pricebook_Name__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SharePoint_Folder__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Address__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>City__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>State__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Pricebook_ID__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Active_Products__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Zip__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phone__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Fax__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contact_Phone__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Control_Account_Number__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X_Terminal__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contact_Email__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Password__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Digital_Status__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Disconnect_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Active_DRF__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Status__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contact_Name__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Digital_Launch_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Digital_Disconnect_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Status__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Public_Private_Status__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Door_Fees__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>System_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Door_Fee_Amount__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Estimated_Launch_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Main_Head_End_Account__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Net_Contract_Value__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Exclusive_Co_Exist__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>External_Lead_Source__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Public_Private_Launch_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Public_Private_Disconnect_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Current_Provider__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Required_Installation_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Location_of_Service__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Sertifi2_0__Email__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Region__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Category__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Drop_Count_Verified__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Reason_Lost__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Revenue_Share2__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Term_Months__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity_Verified__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Terms__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>R_Connect_Login__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CSI_Supported__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_a_government_entity__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Does_customer_have_existing_accounts__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Estimated_Monthy_Revenue__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Units__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>If_yes_enter_account_numbers__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Residential_Accounts_Active__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Visits__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Revenue_Share_pAmount__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Residential_Monthly_Revenue__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Residential_Penetration__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Type_of_Business__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Owner_Occupied__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Home_Run_Twisted__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Launch_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Comments__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HID__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HIU__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Misc_Code_SIU__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Home_Run_Twisted_Use_Availabiility__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Shared_Head_End__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Main_Head_Shared_Physical_Plant__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Gross_Contract_Value__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Active_Executive_Summary__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Home_Run_Coax__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Prin_s__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Home_Run_Coax_Use_Availability__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Home_Run_Fiber__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Opportunity_Age__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Home_Run_Fiber_Use_Availability__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>WiFi_Availability__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Year_Property_Built__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Building_Stories__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Year_Property_Last_Rewired__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Relationship__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Latitude__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Longitude__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Transfer__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Opportunities_by_Activity__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Notes_from_converted_Lead__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OE_Partner__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeBase__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeLocalOrRSN__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeOB1__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>test__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Division__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Building_Ownership__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LL_Perm_Verified__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeBase_RS__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_TVs__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeLocalOrRSN_RS__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Promotion__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Anticipated_Penetration__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeOB1_RS__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeX_RS__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Type_of_Roof__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Receivers_Requested__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lost_Reason__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lost_Reason_for_Other__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Building_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>FOC__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X2ABulkAccessFeeX__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Smartbox_Leased__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internal_Rate_of_Return__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Discounted_Break_Even_Years__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Project_Capital__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Coexist__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Coexist_With__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Site__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Net_Present_Value2__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Buildings__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internal_Rate_of_Return2__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>WCI_Account_Number__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>GID__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Legal_Name__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Data_Completeness__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Hidden_Products__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Drop_Count_Verification__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Prin_Hidden__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X_Gates__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Equipment_Model__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>New_Construction__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Satellites__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>weighted_average__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Seaonsal_Property__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ARPU__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DNS_Schedule_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Drop_Count_Text__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Installation_Floor__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Floors__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_HD_TVs__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Receivers__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_TVs_with_DVR__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Roof_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Roomlinx_Property_Code__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Marketing_Program__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Price_Per_Drop__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>EVO__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>NA_Programming_Discount__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Roof_Type_Other__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Number_of_TVs__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TVs_Installed__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Point_of_Entry__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Landlord_Permission__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Roof_Access__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>BTVNA_Request_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Restricted_Programming__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Drop_Count_Approved__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Promotion_Verification__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Requested__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Activation_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Expiration_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Act_Date_Text_Hidden__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contract_Exp_Date_Text_Hidden__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phased_Construction__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Locations__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Marketing_Program_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Send_to_FO_for_Verification__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Gross_Monthly_Cash_Flow__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Activation_Incentive__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Max_Number_of_Eligible_Receivers__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Legal_Name__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Gross_Contract_Revenue__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ASM_Name__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DNS_Contact_Name__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DNS_Office__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Community_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Resident_Profile__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Broadband_Situation__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Opportunity_Analysis__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Action_Plan__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>of_TDTs__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>QAM_Scan_Range__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Has_Bulk__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SMATV_Channels__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Bulk_Instructions__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Digital_Promotion__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internet_with_DISH__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Special_Instructions__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>First_Call_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Grade__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Manager_Comments__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Has_High_Core__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ASM_Comments__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Project_Capital2__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Discounted_Break_Even_Years2__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Auto_Renewal_Terms__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Contribution__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Data_Completeness_Base__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Tax_Status__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Data_Completeness__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DRF_Data_Completion__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ES_Data_Completeness__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Claim_Number__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Activation_Timer_On__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Field1__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Promotion_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Last_Case_Email_Address__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Activation_Timer_Age__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity_Minimum_Programming__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity_Program_Type__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity_Tier__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Approved_Incentive_Amount__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity_Total_Payment__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amenity_Price_Per_Receiver__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ID18__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Address__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Hidden_Case_History__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Verified_Using_SSN__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Tax_Employer_ID_Number__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LeadID_18__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_City__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_State__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Zip_Code__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Phone_Number__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Name_of_Property_Representative__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Representative_Title__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Representative_s_email__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Hidden_Bulk_Equipment__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Hidden_Smartbox_Equipment__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Delinquent__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_smartboxes_used__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>EVO2__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Password_Reminder__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Password_Answer__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Password_Question__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Sales_Stage_Date__c</field>
            <table>Opportunity</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DMA__c</field>
            <table>Opportunity</table>
        </columns>
        <masterLabel>Opportunities</masterLabel>
    </sections>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Id</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Owner</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>true</checkedByDefault>
            <field>Name</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>RecordType</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedBy</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedDate</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedBy</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Front_Office_Decision__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Website__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Reported_Drop_Count__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verified_Drop_Count__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Drop_Count_URL__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Address__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_City__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_State__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Zip_Code__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Address_Verified__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Address_Verification_URL__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Corrected_Address__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Corrected_City__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Corrected_State__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Corrected_Zip_Code__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Existing_Customer__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Legal_Name_of_PCO__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Legal_Name_URL__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_ARPU_del__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Meets_Amenity_Requirements__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Promotion__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Drops_Units__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Term__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Minimum_ARPU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Max_Number_of_Eligible_Receivers__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Activation_Incentive__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Notes__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Audit_Requested__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Priority__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Audit_Status__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Tech_Required__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Partner_Type__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Activation_Date__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Audit_Descision__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Additional_Comments__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internet_Capex__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Findings__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Address__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_City__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_House_Misc_Codes__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Number__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_State__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Zip_Code__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Acct_Payment_Issues_describe__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Anticipated_Penetration__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Average_Bulk_ARPU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Average_Digital_NVP_ARPU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Broadband_Service_Require_Truck_Roll__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Bulk_ARPU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Competitive_Landscape__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Competitors_Pricing__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Competitors_Products__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Current_Bulk_Drops__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Current_Digital_Subscribers__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DRF_Data_Completion__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Current_Properties__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DNS_BOM__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Deal_Overview__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Demographics_of_Property__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Digital_NVP_ARPU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Door_Fee_Per_Door__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Door_Fees__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Estimated_Penetration__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Existing_Management_Group_Owner__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>New_Property_or_Contract_Renewal__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>FO_Addition__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Free_Prin_Amount__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HSIA_BOM__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HSIA_SOW__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Incremental_Bulk_Rate_Amount__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Incremental_Bulk_Rate__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Install_Required__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Installer__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Interest_in_Free_PRIN_Showroom__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Anticipated_HSD_Penetration_Rate__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internet_Exclusivity__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Buildings__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Bandwidth__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Labor_Contractor_Travel_Costs__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Length_as_a_Dish_Customer__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Length_as_a_Dish_Customer_acct__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Management_Group_Legal_Name__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internet_Equipment__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Receivers_Requested__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Units__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Other_Documents__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Ownership_Includes_Multiple_Properties__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Ownership_of_Equipment_During_Term__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Ownership_of_Equipment_Post__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Payment_Issues_describe__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Video_Providers__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_1_Duration__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_2_Drop_Count__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_2_Duration_months__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_3_Drop_Count__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_3_Duration_months__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_4_Drop_Count__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_4_Duration_months__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_5_Drop_Count__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_5_Duration_months__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_6_Drop_Count__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_6_Duration_months__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internet_Provider__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Portfolio_12_Month_Churn__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Portfolio_Penetration_Rate__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Preliminary_ROI_Model__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Prin__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Sub_Speed__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Legal_Name__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Penetration_Rate__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Reason_for_Deadlines__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Recommended_Bulk_Price__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Required_Approval_Date__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Required_Deadlines__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Revenue_Share_Percentage__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Revenue_Share1__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SOW__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Strategic_Benefit__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>System_Type__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>T__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Term_months__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Equip_Freight_Costs__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Portfolio_Drops__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Portfolio_Properties__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Type_of_Broadband_Service__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Video_Exclusivity__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Misc_Code_SIU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Misc_Code_HIU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>X12_Month_Property_Churn__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lock_Record__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Owner_Legal_Name__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internet_Labor__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Request_Type__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Unit__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Type__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Relationship_to_Property__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Internet_Offered__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verified_Property_Address__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Annual_Fees__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Monthly_Fees__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Capex__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Incentives_Paid_in_ESPS__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Incentive_Paid_Date__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Inaccurate_Payment__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Incentive_Notes__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Contribution_for_Installation__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_Grade__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verified_No_Public_Roadways__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Verified__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_Build__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phase_Build_Trigger__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Recommended_Retail_Price__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Requestor_s_Manager__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Signatory__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TV_Capex__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TV_Labor_Contractor_Travel_Costs__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TV_Total_Equip_Freight_Costs__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Total_Capex__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Date_Time_Submitted__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Date_Time_Completed__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Request_Needed_Clarification__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Turnaround_Time_Days__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Data_Points__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_OE_AR__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_SIU__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Type__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_of_Locations__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Opportunity_Type__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Required_Updates_for_Request__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Secondary_Email_Address__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Structure_Changes__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lead_Source__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Required_Documents__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Required_Documents_Attached__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Distributor__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Lead_Source_External__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Bulk_Rate__c</field>
            <table>Opportunity.Front_Office_Requests__r</table>
        </columns>
        <masterLabel>Front Office Requests</masterLabel>
    </sections>
</ReportType>
